.spinner {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.dashboard-body {
  background-color: #f4f4f4;
  opacity: 100%;
  width: 100%;
  max-height: 100%;
  min-height: 100vh;
  margin: 0;
}
.heading-row {
  display: flex;
  flex-wrap: wrap;
}
.heading {
  font-family: Roboto;
  font-size: 24px;
  color: #fd518c;
  opacity: 100%;
  margin-left: 10px;
  margin-top: 35px;
  line-height: 20px;
  white-space: nowrap;
}
.spacer {
  flex: 1 1 auto;
}

img {
  padding-right: 5px;
}
.modify-info-btn {
  color: #fd518c;
  border: 1px solid #fd518c;
  border-radius: 0px;
  margin-left: 12px;
  margin-top: 30px;
  font-family: Roboto;
  font-size: 10px;
  opacity: 100;
}
.modify-app-btn {
  color: #fd518c;
  border: 1px solid #fd518c;
  border-radius: 0px;
  margin-left: 12px;
  margin-top: 30px;
  font-family: Roboto;
  font-size: 10px;
  opacity: 100;
}
.create-app-btn {
  color: #ffffff;
  font-family: Roboto;
  background-color: #ff4081;
  opacity: 90%;
  margin-left: 12px;
  font-size: 12px;
  margin-right: 20px;
  margin-top: 30px;
  border-radius: none;
}
.card-container {
  display: flex;
  height: 100%;
  flex-wrap: wrap;
  margin-left: 20px;
  justify-content: flex-start;
}
.card-component {
  margin-top: 20px;
  padding-right: 45px;
}
.card-header {
  font-family: Roboto;
  font-size: 12px;
  opacity: 100%;
  display: flex;
  background-color: #d8f7ff;
  align-items: center;
}
.mat-card {
  width: 335px;
  height: 240px;
  padding: 0;
  box-shadow: 1px 1px 1px;
  opacity: 100%;
  border-radius: 0;
}
.mat-card-content {
  margin-top: 20px;
}
.card-content {
  font-family: Roboto;
  color: #838383;
  opacity: 90%;
  font-size: 12px;
  white-space: nowrap;
  margin-left: 25px;
  width: 335px;
}

.mat-card table {
  max-width: 310px;
  table-layout: fixed;
}

.mat-card table tr td {
  padding: 8px;
  word-wrap: break-word;
  white-space: pre-wrap;
}
.mat-card-footer {
  margin-left: 18px;
}
.footer-btn {
  font-size: 9px;
  margin: 2px;
  padding: 1px 10px 1px 10px;
}
.download-btn-img {
  height: 14px;
}
.modifyapp-btn-img {
  height: 12px;
  filter: grayscale(100%);
}
.modifyinfo-btn-img {
  height: 14px;
}
.application-value {
  color: black;
  padding-left: 10px;
  word-wrap: break-word;
}

.user__name--wordwrap {
  max-width: 20px;
}

.modify-app-img {
  height: 15px;
}
.create-app-img {
  height: 35px;
}
.view-img {
  height: 18px;
}
.delete-img {
  height: 18px;
}
#status {
  padding-left: 10px;
}
.checkbox {
  white-space: nowrap;
  margin-left: 10px;
  margin-right: 8px;
  /* vertical-align: center; */
}
.footer-download-btn {
  margin-left: 18px;
}

/* [dir='rtl'] mat-checkbox-inner-container {
  margin-left: 8px;
  margin-right: 8px;
}

mat-checkbox-inner-container:dir('rtl') {
  margin-left: 8px;
  margin-right: 8px;
} */

mat-card-actions {
  margin-right: 14px;
  padding: 8px 0;
}

mat-card-content {
  padding-right: 16px;
}
